<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="957555a20dbf93a61201cf1d39118f4f">
  <dict>
    <!--2022-05-24 10:58:24.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2022-05-24 10:58:24.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:58:24.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:58:24.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2022-05-24 10:58:24.000-->
    <string key="voicemail_carrier">FE Velcom</string>
    <!--2022-05-24 10:58:24.000-->
    <string key="voicemail_number">+375296000441</string>
    <!--2022-05-24 10:58:24.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
